Template:Help desk templates/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Warudo at 23:33, 2 August 2024 (lint). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.help-desk-templates {
	width: 330px;
}

.help-desk-templates .sidebar-title {
	font-size: 105%;
}

.help-desk-templates .sidebar-below {
	font-size: 85%;
}